.v-new-mobile-menu .phone-link-wrapper {
    display: flex;
    align-items: center;
    flex-direction: column;
    margin-top: 20px;
    padding-top: 20px;
    width: 100%;
    border-top: 1px solid #E9E9E9;
    gap: 8px;
}

.v-new-mobile-menu .phone-link-wrapper a {
    font-family: 'Gilroy';
    font-style: normal;
    font-weight: 600;
    font-size: 24px;
    line-height: 100%;
    text-align: center;
    color: #333333;
    padding: 0;
}
.v-new-mobile-menu .phone-link-wrapper span {
    font-family: 'Gilroy';
    font-style: normal;
    font-weight: 500;
    font-size: 12px;
    line-height: 100%;
    text-align: center;
    letter-spacing: -0.02em;
    color: #888888;
}